Subject: Ticket Assigned - esc de 9569918429
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 14 May 2022 02:36:43 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc de 9569918429 saddia                    Bot:  Hi again! Bot:  Please enter your name Customer:  saddia Bot:  Hi Saddia ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9569918429 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508470194            06:08 AM, 14th May                     saddia                    Ok           06:08 AM, 14th May                     saddia                    Hello           06:10 AM, 14th May                   Mohammed                    Hi Saddia, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           06:10 AM, 14th May                     saddia                    My order status shows delivered, but i did noy recv my items           06:10 AM, 14th May                     saddia                    Or the order           06:11 AM, 14th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:11 AM, 14th May                     saddia                    Ok           06:12 AM, 14th May                   Mohammed                   Do you mean  this order 9569918429?           06:12 AM, 14th May                     saddia                    Yes           06:12 AM, 14th May                     saddia                    ???           06:14 AM, 14th May                   Mohammed                   Please not that your order status showing undelivered           06:14 AM, 14th May                     saddia                    On my app it shows delivered           06:15 AM, 14th May                   Mohammed                   And you can track your order using this tracking number FP051222001504           06:15 AM, 14th May                     saddia                    Thts y i contacted u guys           06:15 AM, 14th May                   Mohammed                   https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=           06:15 AM, 14th May                   Mohammed                   And your order status IN_TRANSIT           06:15 AM, 14th May                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).           06:16 AM, 14th May                     saddia                             06:16 AM, 14th May                     saddia                    This is not the first time i ordered           06:16 AM, 14th May                     saddia                    My address details r on the system n correct           06:17 AM, 14th May                   Mohammed                            06:18 AM, 14th May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:18 AM, 14th May                   Mohammed                   Is there anything else may I assist you?           06:19 AM, 14th May                     saddia                             06:20 AM, 14th May                     saddia                    I was not contacted           06:20 AM, 14th May                     saddia                    Den y failed attempt           06:20 AM, 14th May                   Mohammed                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:20 AM, 14th May                   Mohammed                   Please allow us sometime to check  with courier team and deliver the order again           06:20 AM, 14th May                   Mohammed                   Is there anything else may I assist you?           06:21 AM, 14th May                     saddia                    By wen           06:21 AM, 14th May                     saddia                    Wil anyone contact me           06:21 AM, 14th May                   Mohammed                   We will check the order with courier and deliver it ASAP.           06:25 AM, 14th May                     saddia                    Asap is today or some other day           06:27 AM, 14th May                     saddia                    ???           06:28 AM, 14th May                   Mohammed                   We will check with courier team and update you regarding to that           06:29 AM, 14th May                     saddia                    Will some one call me           06:30 AM, 14th May                   Mohammed                   We will contact you through your email id           06:33 AM, 14th May                   Mohammed                   Is there anything else may I assist you?           06:33 AM, 14th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:35 AM, 14th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4352420